# Uses of Interface
com.fasterxml.jackson.core.async.ByteArrayFeeder

Packages that use ByteArrayFeeder
Package
Description
com.fasterxml.jackson.core.json.async
Non-blocking ("async") JSON parser implementation.

## Uses of ByteArrayFeeder in com.fasterxml.jackson.core.json.async

Classes in com.fasterxml.jackson.core.json.async that implement ByteArrayFeeder
Modifier and Type
Class
Description
`class`
`NonBlockingJsonParser`
Non-blocking parser implementation for JSON content that takes its input via `byte[]` passed.
Methods in com.fasterxml.jackson.core.json.async that return ByteArrayFeeder
Modifier and Type
Method
Description
`ByteArrayFeeder`
NonBlockingJsonParser.`getNonBlockingInputFeeder()`